org.deidentifier.arx.examples

## Class Example33

- java.lang.Object
- - org.deidentifier.arx.examples.Example
  - - org.deidentifier.arx.examples.Example33

    public class Example33
    extends Example

This class implements an example of how to use microaggregation. It also demonstrates how, since version 3.1. of ARX attribute types and transformation methods should be specified separately.

Author:
  Fabian Prasser, Florian Kohlmayer

### Constructor Summary

Constructors
Constructor and Description
`Example33()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` Entry point.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Example33

    public Example33()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

Entry point.

Parameters:
  `args` - the arguments
Throws:
  `java.io.IOException`